body {
    font: 400 15px Poppins, Lato, sans-serif;
    line-height: 1.8em;
    color: #818181;
    background-color: #F9F7F7;
  }
  h1, h2, h3, h4 {
    font-family: Poppins, Montserrat, sans-serif;
    font-weight: 700;
  }
  h1 {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.6em;
  }
  h2 {
    font-size: 2.1em;
    color: #104fff;
    font-weight: 700;
    /* margin-bottom: 3rem; */
    line-height: 1.6em;
  }
  h3 {
    font-size: 1.8em;
    color: #104fff;
    font-weight: 700;
    line-height: 1.5em;
  }
  .h3-card {
    font-size: 19px;
    line-height: 1.3em;
    color: #424242;
    font-weight: 700;
    margin-bottom: 30px;
  } 
   h4 {
    font-size: 19px;
    line-height: 1.3em;
    color: #424242;
    font-weight: 400;
    margin-bottom: 30px;
  }   
  .p18 {
    font-size: 18px;
  }
  .p16 {
    font-size: 16px;
  }
  .sombra-texto {
     text-shadow: 0 4px 15px rgba(51, 51, 53, 0.5);
  }
.button-sombra {
  box-shadow: 0 4px 12px rgba(51, 51, 53, 0.1);
  transition: all 0.3s ease;
}

.button-sombra:hover {
  background-color: #e97501;
  transform: scale(1.009);
}

  .button-pre {
    white-space: pre;
  }
  .header {
    /* height: 500px; */
  }
  .jumbotron {
    background-color: #1313136e;
    color: #fff;
    padding: 180px 25px 100px 25px;
    font-family: Montserrat, sans-serif;
    height: 520px;
  }
  .container-fluid {
    padding: 60px 50px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #f4511e;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #f4511e;
  }
  .carousel-indicators li {
    border-color: #f4511e;
  }
  .carousel-indicators li.active {
    background-color: #f4511e;
  }
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid #f4511e; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
  }
  .navbar {
    margin-bottom: 0;
    background-color: #77ac6c00;
    z-index: 5;
    border: 0;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 2px;
    border-radius: 0;
    font-family: Poppins, Montserrat, sans-serif !important;
    font-weight: 700;
  }
  
  .nav-container {
    background-color: #0042FF;
    padding: 10px 10px 14px;
    border-radius: 12px;
    margin: 7px auto;
    max-width: 1280px;
  }
  
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
    border-radius: 12px;
    margin-right: 0.6em;
  }
  .contact-button {
    background-color: #ED7600 !important; 
    color: #fff !important;
    border-radius: 6px !important; 
    border: none; 
    padding: 10px 18px !important; 
    margin: 5px 0; 
    font-weight: 700;
  box-shadow: 0 4px 12px rgba(51, 51, 53, 0.1);
  transition: all 0.3s ease;
  }

  .contact-button:hover {
    background-color: #e97501;
    transform: scale(1.009);
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    /* color: #f4511e !important;
    background-color: #fff !important; */
  }
  .navbar-default .navbar-toggler {
    border-color: transparent;
    color: #fff !important;
  }
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #f4511e;
  }
  .padding-4-3{
    padding: 4rem 3rem !important; 
  }
  .padding-3-2{
    padding: 3rem 2rem !important; 
  }
  .sumate-int {
    padding: 5rem 3rem; 
    font-size: 18px;
  }
  .sumate-int-img {
    padding: 2rem 4rem;
  }

  .slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 0.1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
    .header {
      height: 680px !important;
    }
    .jumbotron {
      padding: 150px 25px 100px 25px;
      height: 690px !important;
    }
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
    .navbar {
      margin: 5px 5px;
    }
    .navbar-nav li {
      width: 90% !important;
      padding: 18px 0;
      /* border-bottom: #2961fd 1px solid; */
    }
    .collapse {
      min-height: 340px !important;
    }
    .contact-button {
      background-color: #ED7600 !important; 
      border-radius: 6px; 
      border: none; 
      padding: 0;
      margin: 0px auto; 
      font-weight: 700;
      width: 200px !important;
      border-bottom: none !important;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
    .header {
      height: 750px !important;
    }
    .jumbotron {
      padding: 150px 25px 100px 25px;
      height: 760px !important;
    }
    .padding-4-3 {
      padding: 2rem 0rem; 
    }
    .padding-3-2 {
      padding: 1rem 0rem;
    }
    .sumate-int {
      padding: 2rem 0; font-size: 18px;
    }
    .sumate-int-img {
      padding: 1rem 0;
    }
  }

  /* Estilos base de la barra de navegación (opcional) */
  #miNavbar {
      transition: box-shadow 0.3s ease; /* Suaviza la aparición de la sombra */
  }

  /* La clase de la sombra: Inicialmente NO aplicada */
  .navbar-scrolled {
      box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
      /* Desplazamiento: 0h, 2v | Desenfoque: 5px | Opacidad: 20% */
  }

  .header {
    /* 1. Define la imagen de fondo */
    background-image: url('assets/img/image-video.png');
    background-size: cover; /* Asegura que la imagen cubra todo el contenedor */
    background-position: center; /* Centra la imagen */
  }

  .header-middle {
    max-width: 900px; 
    margin: 90px auto 0px auto;
  }
  .nav {
      display: flex;
      justify-content: center; 
      flex-wrap: nowrap;
  }

  .nav a { 
     /* white-space: pre; */
  }

  

  .tab-item {
      background-color: #F4F2F2;
      color: #0042FF;
      border-radius: 12px;
      margin: 5px 9px;
      min-width: 150px;
      font-weight: 800;
  }

/* .active a {
      background-color: #0042FF !important; 
      color: #ffffff !important;
  } */

.nav-pills .nav-link.tab-item.active {
    background-color: #0042FF !important;
    color: #fff !important;
}

.nav-pills .nav-link.tab-item:hover:not(.active) {
    /* background-color: #F4F2F2 !important;
    color: #0042FF !important; */
        background-color: #0042FF !important;
    color: #fff !important;
}

  .tab-verde {
      background-color: #00C851 !important; 
      color: #fff !important;  
      border-radius: 12px;
      margin: 5px 9px;
      min-width: 150px;
  }

.nav-pills .nav-link.tab-verde.active {
    background-color: #00C851 !important;
    color: #fff !important;
}

.nav-pills .nav-link.tab-verde:hover:not(.active) {
    /* background-color: #F4F2F2 !important;
    color: #0042FF !important; */
    background-color:  #04e05c!important;
    color: #fff !important;
}
  .tab-content {
      padding: 30px 10px;
      color: #fff;
      border-radius: 12px 12px;
      margin-top: 20px; 
      background-color: #0042FF; 
      border-radius: 12px;  
      box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2);
  }
  .form-group-select {
      width: 30% !important; 
      margin: 0 0.6em;
  }
  .f-g-filtros {
    padding: 2px 5px 5px 5px; 
  }
  .form-group-filtros {
      font-size: 2.4em; 
      padding: 0; 
      margin: 0 0.3em;
      color: #ffffff;
  }
  .form-group-button {
    width: 24%;
  }
  @media (max-width: 768px) {

       .nav {
          flex-wrap: wrap; 
          justify-content: center; 
          width: 100%;
          margin: 0;
      }

      .nav li {
          /*
          IMPORTANTE: 
          Al 50% de ancho, caben exactamente dos elementos en una fila.
          Asegúrate de restar un poco de margen para evitar desbordamientos.
          */
          width: 46%; 
          /* Añade algo de espacio entre los elementos */
          margin: 2%;
          /* Opcional: Para que el texto se centre dentro de cada tab */
          text-align: center;
      }
      .form-group-select {
      width: 100% !important; 
      margin: 0 0 5px 0;
    }
    .form-group-filtros {
      font-size: 2em; 
      padding: 5px; 
      margin: 0;
    }
    .checkbox {
      width: 5%;
    }
    .form-group-button {
      display: inline;
      width: 50%;
    }
  }
  @media (max-width: 480px) {
    .header-middle {
      margin: 50px 
      auto 1rem auto;
    }
  }

  .card-pqe {
    background-color: #F9F7F7;
    border-radius: 12px;
    /* box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1); */
    padding: 2rem;
    margin: 10px 10px;
    max-width: 800px;
    min-height: 250px;
    font-size: 1.1em;
    color: #424242;
    font-weight: 400;
    line-height: 1.3;
    }
   .card-pqe h4 {
    font-size: 1.2em;
    font-weight: 700;
    color: #424242;
    }

  .card-rds {
    background-color: #fff;
    border-radius: 12px;
    /* box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1); */
    padding: 3rem;
    margin: 10px 10px;
    max-width: 800px;
    min-height: 245px;
    font-size: 1.1em;
    color: #424242;
    font-weight: 400;
    line-height: 1.3;
    }
   .card-rds h4 {
    font-size: 1.4em;
    font-weight: 700;
    color: #0042FF;
    }

  .encontranos {
    padding: 10rem 0 0 0; font-size: 16px; margin-left: 4rem; margin-right: -170px; z-index: 2;
  }
  .encontranos-2 {
    background-color: #0042FF; color: #fff; padding: 4rem; width: 350px; border-radius: 12px; box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2);
  }
  @media (max-width: 768px) {
    .encontranos {
      padding: 1rem; font-size: 16px; margin-right: 0px !important; z-index: 2;
    }
    .encontranos-2 {
      padding: 4rem; width: 100%; border-radius: 12px; box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2);
    }
  }